<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Giá trị trung bình</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container py-5">
      <div class="form-group">
        <label for="num1">Nhập số thứ 1</label>
        <input
          type="number"
          class="form-control form__input"
          id="num1"
          placeholder="Nhập số thứ 1"
        />
      </div>
      <div class="form-group">
        <label for="num2">Nhập số thứ 2</label>
        <input
          type="number"
          class="form-control form__input"
          id="num2"
          placeholder="Nhập số thứ 2"
        />
      </div>
      <div class="form-group">
        <label for="num3">Nhập số thứ 3</label>
        <input
          type="number"
          class="form-control form__input"
          id="num3"
          placeholder="Nhập số thứ 3"
        />
      </div>
      <div class="form-group">
        <label for="num4">Nhập số thứ 4</label>
        <input
          type="number"
          class="form-control form__input"
          id="num4"
          placeholder="Nhập số thứ 4"
        />
      </div>

      <div class="form-group">
        <label for="num5">Nhập số thứ 5</label>
        <input
          type="number"
          class="form-control form__input"
          id="num5"
          placeholder="Nhập số thứ 5"
        />
      </div>
      <button
        onclick="tinh_giatri_trungbinh()"
        class="btn btn-primary"
        type="button"
      >
        Tính giá trị trung bình
      </button>
      <br />

      <p class="alert alert-primary" id="resault"></p>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
